@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}




body{overflow-x: hidden; font-size: 15px; background-color: #fff; font-family: 'Roboto'; color: #000;}
a, a:active, a:focus, a:hover {outline: none; transition: all 0.5s ease; text-decoration: none;}
button, button:active, button:focus, button:hover {outline: none; transition: all 0.5s ease; text-decoration: none;}

.container{max-width: 1300px;}

.fw-400{font-weight: normal !important;}
.fw-500{font-weight: 500 !important;}
.fw-600{font-weight: 600 !important;}
.fw-700{font-weight: 700 !important;}
.fw-800{font-weight: 800 !important;}
.fw-900{font-weight: 900 !important;}

.theme_color{background: linear-gradient(to right, #1A5FE5, #5185EB); background-clip: text; color: transparent;}
.bg_363638{background: #363638;}


.overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 100000000;}
.overlay .overlayDoor:before, .overlay .overlayDoor:after {content: ""; position: absolute; width: 50%; height: 100%; background: #fff; transition: 0.5s cubic-bezier(0.77, 0, 0.18, 1); transition-delay: 0.8s; }
.overlay .overlayDoor:before {left: 0; }
.overlay .overlayDoor:after {right: 0;}
.overlay.loaded .overlayDoor:before {left: -50%;}
.overlay.loaded .overlayDoor:after {right: -50%;}
.overlay.loaded .overlayContent {opacity: 0; margin-top: -15px;}
.overlay .overlayContent {position: relative; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column;	transition: 0.5s cubic-bezier(0.77, 0, 0.18, 1);}
.overlayContent img{width:150px;}
.overlayContent p{color:#000; text-align: center; font-size: 15px; margin-top: 20px;}
#return-to-top {position: fixed; bottom: 60px; right: 10px;color: #fff; transform: rotate(90deg); display: none; transition: all 0.3s ease;}
#return-to-top:hover { color: #000;}

.scroll-down::before {position: absolute; content: ""; letter-spacing: 2px; height: 1px; width: 30px; background:  #fff; left: -45px; top: 49%; animation: upDown2 2s infinite;}
.scroll-down:hover{color: #000; text-decoration: none;}
.scroll-down:hover::before{background:  #000;}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-family: 'Akatab';
  cursor: pointer;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #000 !important;
  font-family: 'Akatab';
}
.navbar-light .navbar-nav .nav-link.active {
  color: #000 !important;
  font-family: 'Akatab';
}
@keyframes upDown2 { 0%, 20%, 50%, 80%, 

  100% { transform: translateX(0); }

  40% { transform: translateX(4px); }

  60% { transform: translateX(6px); } }

.brand-logo img{width:100%;}
.brand-logo {max-width: 120px; margin-right: 50px;}
.mobile_menu_logo{width: 120px;}

.Header_section img { width: 140px;}
.Header_section{padding:15px;}
header.menu_fixed {background:#fff; box-shadow: 0px 3px 15px -3px #ccc;}

header {z-index: 111; width: 100%; position: fixed; left: 0; right: 0; top: 0; box-shadow: 0px 3px 15px -3px #ccc; background: #fff;}
.navbar-brand {padding: 0px;}
header .navbar{padding: 15px 0px;}
.navbar-collapse {flex-grow: unset;}
.navbar-nav .nav-item {margin-left: 10px; font-weight: 500;}
.navbar-toggler-icon {filter: brightness(0) invert(1);}
.navbar-toggler{padding: 0px; border: none;}
.navbar-toggler:focus {box-shadow: none;}
.nav-link {color: #fff; font-size: 14px;}
header .nav-link.active{color: #fff !important;}
.nav-link:hover{color: #fff;}
.nav-link:focus{color: #fff;}
header .btn_style{width: 150px;}
.btn_style{color: #000; transition: all .3s; background: #fff; border:none; font-weight: 500; display: inline-block; padding: 7px 20px; text-align: center; border-radius: 50px;}
.light_btn{color: #fff; margin: auto; justify-content: center; font-size: 15px; border-radius: 30px; font-weight: 500; text-align: center; display: flex; align-items: center; padding: 9px; background-image: linear-gradient(to right, #037DFD , #27A8E3, #27A8E3);}
.light_btn:hover{background-image: linear-gradient(to right, #27A8E3 , #27A8E3, #037DFD); color: #fff;}



.big_btn{padding: 12px 40px; font-size: 20px;}
.border_btn{font-size: 15px; font-weight: 500; color: #000; background: #F7F7F7; border-radius: 30px; padding: 8px; border: 1.5px solid #fff;}
/* .border_btn:hover::before {left: 120%; transition: all .55s cubic-bezier(.19,1,.22,1);} */
.border_btn:hover{color: #000; background: transparent; border: 1.5px solid #037DFD;}
.dark_btn{background: #1e72fd; color: #fff;}
.gradient_btn{color: #fff; background-image: linear-gradient(to right, rgba(118, 176, 207, 0.9) 0%, #436cde 51%, rgba(118, 176, 207, 0.9) 100%); background-size: 200% 100%;}
.gradient_btn:hover{background-position: 100% 0; color: #fff; transform: unset;}
.HeaderPadding{padding-top: 75px;}

.BannerBg {background: url(../img/BannerBg.png) no-repeat right; background-size: 100% 100%; }
.BannerHeading h2{font-family: 'Commissioner'; font-weight: 700; font-size: 47px;  color: #000;}
.BannerHeading h3{font-family: 'Commissioner'; font-weight: 700; font-size: 50px; background: linear-gradient(to right, #1A5FE5, #5185EB); background-clip: text; color: transparent;}
.BannerHeading h3 span{font-weight: 500;}
.BannerHeading p{font-size: 16px; font-weight: 400; color: #000;}

.BannerButton{color: #fff; font-weight: 500; background-image: linear-gradient(to right, #037DFD 0%, #27A8E3 51%, #037DFD 100%); background-size: 200% 100%; z-index: 1;border-radius: 30px; text-align: center; display: inline-block;  padding: 10px 22px;}
.BannerButton:hover {background-position: 100% 0; color: #fff;}


.BannerPoint.one{ top: 25px; left: -165px; z-index: -1;}
.BannerPoint.two{bottom: 29px; left: -164px; z-index: -1;}
.BannerPoint.three{ bottom: 85px; left: 147px;}
.BannerPoint.four{bottom: 165px; left: -188px;}
.BannerPoint.five{top: 120px; left: 178px;}

.BannerPoint{background: #fff; padding: 10px; border-radius: 6px; box-shadow: 0px 4px 15px 0px #ccc; position: absolute;}


.banner_bg_height{height: 460px;}
.banner_mobile{display: none;}
.BannerPointIcon{width: 35px; margin-right: 5px;}
.BannerPointText{margin: 0px; font-weight: 600; color: #000; font-size: 14px;}
.BannerPointText span{color: #1B64F2;}

.LogoIcon{width: 170px; margin: 0px 5px; filter: grayscale(100%); opacity: 0.5;}
.LogoIcon:hover{filter: unset; opacity: 1;}

.WhyCryptoImage{width: 100%; margin-bottom: -2px;}

.TokenHeading{font-family: 'Commissioner'; font-weight: 600; font-size: 38px; margin: 0px; line-height: 50px; color: #fff;}
.TokenIcon{width: 82px;}



.EcosystemBg{background: #F8F8F8; border-radius: 20px; padding: 30px;}
.EcosystemImage{width: 400px; margin: auto; display: block;}

.Ecosystem_heading_text h2{font-size: 38px; font-family: 'Commissioner'; font-weight: 500}
.Ecosystem_theme_color{background: linear-gradient(to right,  #000000, #000000, #666666, #000000, #000000); background-clip: text; color: transparent;}

.FaqImage{width: 300px;}

.accordion_border_main{max-width: 100%; margin: auto;}
.plusminus{position: absolute; z-index: 1; right: 20px; font-size: 18px; top: 19px;  height: 28px;  text-align: center;}
.accordion_head {cursor: pointer; font-size: 16px; font-family: 'Commissioner'; color: #000; background-color: #F8F8F8; position: relative; padding-right: 34px !important; font-weight: 500; padding: 20px 30px;}
.faq_point{position: absolute; left: 0; top:0}
.accordion_border{position: relative; overflow: hidden; border-radius: 15px; margin-bottom: 20px;}
.accordion_border_main .active{background: #F8F8F8; border-bottom: none;}
.accordion_border_main .active .accordion_head{border-bottom: none;}
.accordion_body{display:none; padding:20px 30px; padding-top: 0; background-color: #F8F8F8; backdrop-filter: blur(10px);}
.accordion_body p{margin-bottom: 0px; color: rgba(0, 0, 0, 0.6); font-size: 15px;  font-weight: 400; width: 100%;}
.faq_open{display: block;}
.faq_box{max-width: 100%; margin: auto;}

.Relative{position: relative;}
.Margin_0{margin: 0px;}
.ParaColor{color: #545454;}

.why_small_heading{font-size: 17px;}
.banner_bg_Dashboard{position: absolute; right: 0px; max-width: 650px; z-index: 1;}


.heading_text h2{font-size: 42px; font-family: 'Commissioner'; font-weight: 600}
.heading_text p{margin-bottom: 0;}
.middle_heading{max-width: 800px; margin: auto; text-align: center;}
.heading_width{max-width: 800px;}

.about_list{list-style: none; padding: 0px; margin: 0px;}
.about_list li{ padding-right: 15px; padding-left: 30px; position: relative; margin-bottom: 10px;}
.about_list li::before{content: "\f4f4"; color: #1A5FE5; font-family: bootstrap-icons !important; position: absolute; left: 0; top: 0px;}
.about_list li:last-child{margin-bottom: 0;}

.client_outer {margin-left: calc((100% - 1300px)/2); padding: 0px 15px;}
.client_box_bg{background: #f8f8f8; padding: 30px 30px; border-radius: 15px;}

.features_Icon{width: 50px; margin-bottom: 15px; border-radius: 8px;}
.icon_shadow_one{box-shadow: 2px 3px 7px 0px #155DFCAD;}
.icon_shadow_two{box-shadow: 2px 3px 7px 0px #F59200C2;}
.icon_shadow_three{box-shadow: 2px 3px 7px 0px #0084D1C2;}
.icon_shadow_four{box-shadow: 2px 3px 7px 0px #E000ADBA;}
.icon_shadow_five{box-shadow: 2px 3px 7px 0px #E84142BF;}
.icon_shadow_six{box-shadow: 2px 3px 7px 0px #50AF95C7;}
.icon_shadow_seven{box-shadow: 2px 3px 7px 0px #627EEAC7;}
.features_bg{background: #fff; height: 195px; padding: 15px; border-radius: 10px; box-shadow: 0px 4px 15px 0px #ccc; border: 1px solid #D1D1D1;}
.features_bg_para{font-size: 14px; padding-top: 5px;}


.owl-stage{padding-left:0px !important;}

.owl-theme .owl-dots {margin-top: 20px; display: flex; align-items: center; justify-content: center;}
.owl-theme .owl-dots .owl-dot {display: inline-block; zoom: 1; display: inline; }
.owl-theme .owl-dots .owl-dot span {width: 8px; margin: 1px 1px; height:8px; border-radius: 10px; background-color:#fff; border: 1px solid #000; display: block; -webkit-backface-visibility: visible;  transition: opacity 200ms ease; border-radius: 30px; }
.owl-theme .owl-dots .owl-dot.active span {background-image: linear-gradient(to right, #037DFD , #27A8E3, #27A8E3); width: 30px; height: 8px;}
.dots_none .owl-dots{display: none;}
.owl-nav{text-align: center; position: absolute; right: 0; top: -107px;}
.owl-dots button{border: none; background: transparent; font-size: 30px;}
.owl-nav button{border: 1px solid #d8d8d8; height: 60px; width: 60px; border-radius: 50%; font-size: 28px; background: #fafafa; margin: 0px 5px;}
.owl-nav button:hover{background: #000000; border: 1px solid #000000; color: #fff;}


.arrow_none .owl-nav button{display: none;}
.dots_none .owl-dots{display: none;}
.owl-item.active.center{opacity: 1;}

.client_img{height: 55px; width: 55px; border-radius: 50%;}
.client_outer .owl-nav{right: 50px;}

.FooterTopBg{background-image: linear-gradient(30deg, #608FE8, #4070CE, #7AA3F3); border-radius: 20px; margin-bottom: -100px; z-index: 11; position: relative;}
.FooterTopImage{width: 560px; float: right;}
.FooterButton{color: #000;font-size: 15px; border-radius: 30px; font-weight: 500; text-align: center; padding: 11px 20px; background:#fff;}
.FooterButton:hover{background: #000; color:#fff;}


@keyframes slides {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.logos { overflow: hidden;white-space: nowrap; position: relative;}
.logo_items {display: inline-block; animation: 35s slides infinite linear;}
.logos:hover .logo_items { animation-play-state: paused}








footer{background-image: linear-gradient(30deg, #25262B, #414141); padding-top: 100px;}
.FooterLogo{width: 130px;}
.FooterCopyRight{margin: 0px; text-align: right; font-weight: 400; font-size: 14px; color: #fff;}
.FooterBorder{height: 1px; background:rgba(255, 255, 255, 0.2) ;}
.FooterTearms{padding: 0px 20px 0px 0px; color: #fff; font-size: 14px; font-weight: 400; margin: 0px;}
.FooterTearms:hover{color: #27A8E3;}
.FooterTearms::after{content: ''; height: 18px; width: 1.5px; background: #fff; position: absolute; left: 100px; top: 2px;}
.FooterPrivacy{color: #fff; font-size: 14px; font-weight: 400; margin: 0px;}
.FooterPrivacy:hover{color: #27A8E3;}
.footer_media {list-style: none; float: right; display: flex; gap: 8px; padding: 0px;}
.footer_media li {display: inline-block;}
.footer_media li a {color: #fff; font-size: 16px; width: 35px; height: 35px; display: flex; align-items: center; justify-content: center;}
.footer_media li a:hover {color: #27A8E3;}




.modal-content {position: relative; display: flex; flex-direction: column; width: 100%; pointer-events: auto; background-color: #fff; background-clip: padding-box; border-radius: 20px; padding: 20px 40px;}
.close{height: 25px; width: 25px; position: absolute; right: 40px; top: 25px; cursor: pointer; filter: brightness(0%);}
.get_in_touch{font-weight: 600; font-size: 35px; color: #000D3A;}
.form-control{color: #000D3A; background-color: #F2F2F2; border: none; border-radius: 5px; font-size: 14px; font-weight: 400; padding: 10px 20px;}
.form-control:focus {color: #000D3A; background-color: #F2F5FF; border: 1px solid rgba(255 ,255, 255, 0.5); outline: 0; box-shadow: none;}
.form-control::placeholder{color: rgba(0 ,0, 0, 0.5);}
.contact_icon_bg{background-image: linear-gradient(to right, #037DFD 0%, #27A8E3 51%, #037DFD 100%); height: 30px; width: 30px; border-radius: 20px; margin-right: 15px; display: flex; align-items: center; justify-content: center;}
.contact_no{color: #000D3A; font-weight: 500; margin: 0px;}
.contact_icon_bg i{color: #fff ; font-size: 16px;}
.modal-content::before{content: ""; width: 1px; background: #000D3A; height: 400px; position: absolute; right: 0px; margin: auto; top: 105px; left: 0;}
.contact_margin_right{padding-right: 50px;}
.contact_margin_left{padding-left: 50px;}
.modal {background: rgba(0, 0, 0, 0.5);}


.right_floating_csm_btn{z-index: 11; padding: 0px; margin-bottom: 0px; position: fixed; right: 0px; top:30%; -webkit-transform: rotate(-90deg); transform-origin: bottom right;}
.right_floating_btn{padding: 10px 30px; font-weight: 500; font-size: 15px; color: #fff; display: inline-block; border-radius: 7px 7px 0px 0px; background-image: linear-gradient(to right, #0A72EB 0%, #31CBD5 51%, #0A72EB 100%); background-size: 600%; animation: anime 16s linear infinite; text-transform: uppercase; }
.right_floating_btn:hover{background-position: 100% 0; color: #fff;}